
		  body{font-family: 'Poppins', sans-serif;}


#euromarine-logo{width: 50%; max-width: 350px;}


#DeliveryState, #BillingCountry{width: 100% !important;}

		  .jumbotron {/*margin-bottom: 0;*/ color: #0e5067;}
		  .card{border: none;}
		  .card-left-header{ font-size: 20px; background: #0e5067; color: #fff;}
		  .card-left-header > div{padding: 20px 30px;}
		  .first-card{margin-top: -50px;}
		  .col-form-label{color: #0e5067; }
		  label.error{color: #dc3545; }
		  
		  .form-control.error, .was-validated .form-control:invalid {
    border-color: #dc3545;   
			 
}
		  
		  .form-control-plaintext.is-valid{border: none; color: #28a745;}
		  
		  label.error +  label.error{display: none;}
		  
		  .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #0e5067;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(14, 80, 103, 0.2);
}
		  .form-control-plaintext{cursor: default;}
		  .form-control-plaintext:focus{outline: none;}
		  
		  #footer{background-color: #001941; padding: 30px 0; color: #fff; margin-top: 50px; font-size: 13px; border-bottom: 5px solid #29a19c;}
		  #footer a{color: #c4c4cb;}
		  
		  .btn-success{background: #29a19c; border-color: #29a19c;}
		  .btn-success:hover{background: #29a19c; border-color: #29a19c;}
		  .btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle{background: #29a19c; border-color: #29a19c;}
		  .btn-success:focus, .btn-success.focus, .btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus, .show > .btn-success.dropdown-toggle:focus { box-shadow: 0 0 0 0.2rem rgba(41, 161, 156, 0.5);}
		  
		  
		  .btn-success .spinner-border{display: none; margin: 0 auto;}
		  .btn-success.disabled .spinner-border{display: block;}
		  .btn-success.disabled .text{display: none;}
		  
		  #progressbar {
    margin-bottom: 40px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
			  padding:0;
}

#progressbar li {
    list-style-type: none;
    color: #0e5067;
    text-transform: uppercase;
    font-size: 13px;
    width: 33.33%;
    float: left;
    position: relative;
    letter-spacing: 1px;
	text-align: center;
}

#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 24px;
    height: 24px;
    line-height: 26px;
    display: block;
    font-size: 12px;
    color: #333;
    background: #e9ecef;
    border-radius: 25px;
    margin: 0 auto 10px auto;
}

/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: #aaa;
    position: absolute;
    left: -50%;
    top: 11px;
    z-index: -1; /*put it behind the numbers*/
}

#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none;
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
    background: #0e5067;
    color: #fff;
}

#progressbar li.active.success:before{background: #28a745;color: #fff;}
		  
#progressbar li.active.success:after {
background: rgb(14,80,103); /* Old browsers */
background: -moz-linear-gradient(left, rgba(14,80,103,1) 0%, rgba(40,167,69,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(14,80,103,1) 0%,rgba(40,167,69,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(14,80,103,1) 0%,rgba(40,167,69,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e5067', endColorstr='#28a745',GradientType=1 ); /* IE6-9 */    
}

#progressbar li.active.fail:before{background: #dc3545;color: #fff;}
		  
#progressbar li.active.fail:after {
background: rgb(14,80,103); /* Old browsers */
background: -moz-linear-gradient(left, rgba(14,80,103,1) 0%, rgba(220,53,69,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(14,80,103,1) 0%,rgba(220,53,69,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(14,80,103,1) 0%,rgba(220,53,69,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e5067', endColorstr='#dc3545',GradientType=1 ); /* IE6-9 */
    
}		  
  
		  .select2-container .select2-selection--single{
			   height: calc(1.5em + .75rem + 2px);
        padding: .375rem 5px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
			  border: 1px solid #ced4da;
    border-radius: .25rem;
		  }	
		  
		  .select2-container--default .select2-selection--single .select2-selection__arrow{height: 36px;} 



.custom-checkbox .custom-control-input:checked~.custom-control-label::after{
	background-image : none !important;
	    border-radius: 2px;
	background-color: #fff;
    width: 0.5rem;
    height: 0.5rem;
    top: .50rem;
    left: -1.25rem;
}
  
